<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1741358621" ManualUpdate="1" CoreUpdate="0" Date="2025-03-07 17:43:41" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250307-nightly build 5269">
  <Info>- Fixed not saving system proxy option, added 'gifyu.com' hosting
</Info>
</UpdateInfo>